{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_modify %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
<script type="text/javascript" src="{{ jsi18nurl|default:"../../../jsi18n/" }}"></script>
{{ media }}
{% endblock %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static "admin/css/forms.css" %}" />{% endblock %}

{% block breadcrumbs %}
<div class="breadcrumbs">
<a href="../../../">{% trans 'Inicio' %} &rsaquo; </a>
<a href="../../">{% trans 'Alumnos' %} &rsaquo; </a>
<a href="../">{% trans 'Alumnos UDL' %} &rsaquo; </a>
{% trans 'Generar carnet estudiante' %}
</div>
{% endblock %}

{% block title %} {% trans 'Generar carnet estudiante' %} {% endblock %}

{% block content %}

<form action="" method="POST" enctype="multipart/form-data" >{% csrf_token %}
<h2>Formulario para Cargar el Archivo CSV, para generar carnet de estudiante</h2>
<fieldset class="module aligned">
<div class="form-row">
	<div class="field-box">
        {{ form.Archivo.errors }}
	{{ form.Archivo.label_tag }}:
        {{ form.Archivo }}
        {{ form.Archivo.help_text }}
	</div>
</div>
</fieldset>
<div class="submit-row">
<input class="default" type="submit" value="Generar Carnets" />
</div>
</form>

{% endblock %}